const areaCodes = [
    {
        "area_code": 11,
        "city": "Buenos Aires"
    },
    {
        "area_code": 220,
        "city": "Merlo"
    },
    {
        "area_code": 221,
        "city": "La Plata"
    },
    {
        "area_code": 223,
        "city": "Mar del Plata"
    },
    {
        "area_code": 230,
        "city": "Pilar"
    },
    {
        "area_code": 236,
        "city": "Junín"
    },
    {
        "area_code": 237,
        "city": "Moreno"
    },
    {
        "area_code": 249,
        "city": "Tandil"
    },
    {
        "area_code": 260,
        "city": "San Rafael"
    },
    {
        "area_code": 261,
        "city": "Mendoza"
    },
    {
        "area_code": 263,
        "city": "San Martín"
    },
    {
        "area_code": 264,
        "city": "San Juan"
    },
    {
        "area_code": 266,
        "city": "San Luis"
    },
    {
        "area_code": 280,
        "city": "Trelew"
    },
    {
        "area_code": 291,
        "city": "Bahía Blanca"
    },
    {
        "area_code": 294,
        "city": "San Carlos de Bariloche"
    },
    {
        "area_code": 297,
        "city": "Comodoro Rivadavia"
    },
    {
        "area_code": 298,
        "city": "General Roca"
    },
    {
        "area_code": 299,
        "city": "Neuquén"
    },
    {
        "area_code": 336,
        "city": "San Nicolás de los Arroyos"
    },
    {
        "area_code": 341,
        "city": "Rosario"
    },
    {
        "area_code": 342,
        "city": "Santa Fe"
    },
    {
        "area_code": 343,
        "city": "Paraná"
    },
    {
        "area_code": 345,
        "city": "Concordia"
    },
    {
        "area_code": 348,
        "city": "Belén de Escobar"
    },
    {
        "area_code": 351,
        "city": "Córdoba"
    },
    {
        "area_code": 353,
        "city": "Villa María"
    },
    {
        "area_code": 358,
        "city": "Río Cuarto"
    },
    {
        "area_code": 362,
        "city": "Resistencia"
    },
    {
        "area_code": 364,
        "city": "Presidencia Roque Sáenz Peña"
    },
    {
        "area_code": 370,
        "city": "Formosa"
    },
    {
        "area_code": 376,
        "city": "Posadas"
    },
    {
        "area_code": 379,
        "city": "Corrientes"
    },
    {
        "area_code": 380,
        "city": "La Rioja"
    },
    {
        "area_code": 381,
        "city": "San Miguel de Tucumán"
    },
    {
        "area_code": 383,
        "city": "San Fernando del Valle de Catamarca"
    },
    {
        "area_code": 385,
        "city": "Santiago del Estero"
    },
    {
        "area_code": 387,
        "city": "Salta"
    },
    {
        "area_code": 388,
        "city": "San Salvador de Jujuy"
    },
    {
        "area_code": 2202,
        "city": "González Catán"
    },
    {
        "area_code": 2221,
        "city": "Magdalena"
    },
    {
        "area_code": 2223,
        "city": "Brandsen"
    },
    {
        "area_code": 2224,
        "city": "Glew"
    },
    {
        "area_code": 2225,
        "city": "Alejandro Korn"
    },
    {
        "area_code": 2226,
        "city": "Cañuelas"
    },
    {
        "area_code": 2227,
        "city": "Lobos"
    },
    {
        "area_code": 2229,
        "city": "Juan María Gutiérrez"
    },
    {
        "area_code": 2241,
        "city": "Chascomús"
    },
    {
        "area_code": 2242,
        "city": "Lezama"
    },
    {
        "area_code": 2243,
        "city": "General Belgrano"
    },
    {
        "area_code": 2244,
        "city": "Las Flores"
    },
    {
        "area_code": 2245,
        "city": "Dolores"
    },
    {
        "area_code": 2246,
        "city": "Santa Teresita"
    },
    {
        "area_code": 2252,
        "city": "San Clemente del Tuyú"
    },
    {
        "area_code": 2254,
        "city": "Pinamar"
    },
    {
        "area_code": 2255,
        "city": "Villa Gesell"
    },
    {
        "area_code": 2257,
        "city": "Mar de Ajó"
    },
    {
        "area_code": 2261,
        "city": "Lobería"
    },
    {
        "area_code": 2262,
        "city": "Necochea"
    },
    {
        "area_code": 2264,
        "city": "Nicanor Olivera (Est. La Dulce)"
    },
    {
        "area_code": 2265,
        "city": "Coronel Vidal"
    },
    {
        "area_code": 2266,
        "city": "Balcarce"
    },
    {
        "area_code": 2267,
        "city": "General Juan Madariaga"
    },
    {
        "area_code": 2268,
        "city": "Maipú"
    },
    {
        "area_code": 2271,
        "city": "San Miguel del Monte"
    },
    {
        "area_code": 2272,
        "city": "Navarro"
    },
    {
        "area_code": 2273,
        "city": "Carmen de Areco"
    },
    {
        "area_code": 2274,
        "city": "Carlos Spegazzini"
    },
    {
        "area_code": 2281,
        "city": "Azul"
    },
    {
        "area_code": 2283,
        "city": "Tapalqué"
    },
    {
        "area_code": 2284,
        "city": "Olavarría"
    },
    {
        "area_code": 2285,
        "city": "Laprida"
    },
    {
        "area_code": 2286,
        "city": "General La Madrid"
    },
    {
        "area_code": 2291,
        "city": "Miramar"
    },
    {
        "area_code": 2292,
        "city": "Benito Juárez"
    },
    {
        "area_code": 2296,
        "city": "Ayacucho"
    },
    {
        "area_code": 2297,
        "city": "Rauch"
    },
    {
        "area_code": 2302,
        "city": "General Pico"
    },
    {
        "area_code": 2314,
        "city": "San Carlos de Bolívar"
    },
    {
        "area_code": 2316,
        "city": "Daireaux"
    },
    {
        "area_code": 2317,
        "city": "Nueve de Julio"
    },
    {
        "area_code": 2320,
        "city": "José C. Paz"
    },
    {
        "area_code": 2323,
        "city": "Luján"
    },
    {
        "area_code": 2324,
        "city": "Mercedes"
    },
    {
        "area_code": 2325,
        "city": "San Andrés de Giles"
    },
    {
        "area_code": 2326,
        "city": "San Antonio de Areco"
    },
    {
        "area_code": 2331,
        "city": "Realicó"
    },
    {
        "area_code": 2333,
        "city": "Quemú Quemú"
    },
    {
        "area_code": 2334,
        "city": "Eduardo Castex"
    },
    {
        "area_code": 2335,
        "city": "Caleufú"
    },
    {
        "area_code": 2336,
        "city": "Huinca Renancó"
    },
    {
        "area_code": 2337,
        "city": "América"
    },
    {
        "area_code": 2338,
        "city": "Victorica"
    },
    {
        "area_code": 2342,
        "city": "Bragado"
    },
    {
        "area_code": 2343,
        "city": "Norberto de La Riestra"
    },
    {
        "area_code": 2344,
        "city": "Saladillo"
    },
    {
        "area_code": 2345,
        "city": "25 de Mayo"
    },
    {
        "area_code": 2346,
        "city": "Chivilcoy"
    },
    {
        "area_code": 2352,
        "city": "Chacabuco"
    },
    {
        "area_code": 2353,
        "city": "General Arenales"
    },
    {
        "area_code": 2354,
        "city": "Vedia"
    },
    {
        "area_code": 2355,
        "city": "Lincoln"
    },
    {
        "area_code": 2356,
        "city": "General Pinto"
    },
    {
        "area_code": 2357,
        "city": "Carlos Tejedor"
    },
    {
        "area_code": 2358,
        "city": "Los Toldos"
    },
    {
        "area_code": 2392,
        "city": "Trenque Lauquen"
    },
    {
        "area_code": 2393,
        "city": "Salazar"
    },
    {
        "area_code": 2394,
        "city": "Tres Lomas"
    },
    {
        "area_code": 2395,
        "city": "Carlos Casares"
    },
    {
        "area_code": 2396,
        "city": "Pehuajó"
    },
    {
        "area_code": 2473,
        "city": "Colón"
    },
    {
        "area_code": 2474,
        "city": "Salto"
    },
    {
        "area_code": 2475,
        "city": "Rojas"
    },
    {
        "area_code": 2477,
        "city": "Pergamino"
    },
    {
        "area_code": 2478,
        "city": "Arrecifes"
    },
    {
        "area_code": 2622,
        "city": "Tunuyán"
    },
    {
        "area_code": 2624,
        "city": "Uspallata"
    },
    {
        "area_code": 2625,
        "city": "General Alvear"
    },
    {
        "area_code": 2626,
        "city": "La Paz"
    },
    {
        "area_code": 2646,
        "city": "Villa San Agustín"
    },
    {
        "area_code": 2647,
        "city": "San José de Jáchal"
    },
    {
        "area_code": 2648,
        "city": "Calingasta"
    },
    {
        "area_code": 2651,
        "city": "San Francisco del Monte de Oro"
    },
    {
        "area_code": 2652,
        "city": "---"
    },
    {
        "area_code": 2655,
        "city": "La Toma"
    },
    {
        "area_code": 2656,
        "city": "Tilisarao"
    },
    {
        "area_code": 2657,
        "city": "Villa Mercedes"
    },
    {
        "area_code": 2658,
        "city": "Buena Esperanza"
    },
    {
        "area_code": 2901,
        "city": "Ushuaia"
    },
    {
        "area_code": 2902,
        "city": "Río Turbio"
    },
    {
        "area_code": 2903,
        "city": "Río Mayo"
    },
    {
        "area_code": 2920,
        "city": "Viedma"
    },
    {
        "area_code": 2921,
        "city": "Coronel Dorrego"
    },
    {
        "area_code": 2922,
        "city": "Coronel Pringles"
    },
    {
        "area_code": 2923,
        "city": "Pigüé"
    },
    {
        "area_code": 2924,
        "city": "Darregueira"
    },
    {
        "area_code": 2925,
        "city": "Villa Iris"
    },
    {
        "area_code": 2926,
        "city": "Coronel Suárez"
    },
    {
        "area_code": 2927,
        "city": "Médanos"
    },
    {
        "area_code": 2928,
        "city": "Pedro Luro"
    },
    {
        "area_code": 2929,
        "city": "Guaminí"
    },
    {
        "area_code": 2931,
        "city": "Río Colorado"
    },
    {
        "area_code": 2932,
        "city": "Punta Alta"
    },
    {
        "area_code": 2933,
        "city": "Huanguelén"
    },
    {
        "area_code": 2934,
        "city": "San Antonio Oeste"
    },
    {
        "area_code": 2935,
        "city": "Rivera"
    },
    {
        "area_code": 2936,
        "city": "Carhué"
    },
    {
        "area_code": 2940,
        "city": "Ingeniero Jacobacci"
    },
    {
        "area_code": 2942,
        "city": "Zapala"
    },
    {
        "area_code": 2945,
        "city": "Esquel"
    },
    {
        "area_code": 2946,
        "city": "Choele Choel"
    },
    {
        "area_code": 2948,
        "city": "Chos Malal"
    },
    {
        "area_code": 2952,
        "city": "General Acha"
    },
    {
        "area_code": 2953,
        "city": "Macachín"
    },
    {
        "area_code": 2954,
        "city": "Santa Rosa"
    },
    {
        "area_code": 2962,
        "city": "Puerto San Julián"
    },
    {
        "area_code": 2963,
        "city": "Perito Moreno"
    },
    {
        "area_code": 2964,
        "city": "Río Grande"
    },
    {
        "area_code": 2966,
        "city": "Río Gallegos"
    },
    {
        "area_code": 2972,
        "city": "San Martín de los Andes"
    },
    {
        "area_code": 2982,
        "city": "Orense"
    },
    {
        "area_code": 2983,
        "city": "Tres Arroyos"
    },
    {
        "area_code": 3327,
        "city": "Benavídez"
    },
    {
        "area_code": 3329,
        "city": "San Pedro"
    },
    {
        "area_code": 3382,
        "city": "Rufino"
    },
    {
        "area_code": 3385,
        "city": "Laboulaye"
    },
    {
        "area_code": 3387,
        "city": "Buchardo"
    },
    {
        "area_code": 3388,
        "city": "General Villegas"
    },
    {
        "area_code": 3400,
        "city": "Villa Constitución"
    },
    {
        "area_code": 3401,
        "city": "El Trébol"
    },
    {
        "area_code": 3402,
        "city": "Arroyo Seco"
    },
    {
        "area_code": 3404,
        "city": "San Carlos Centro"
    },
    {
        "area_code": 3405,
        "city": "San Javier"
    },
    {
        "area_code": 3406,
        "city": "San Jorge"
    },
    {
        "area_code": 3407,
        "city": "Ramallo"
    },
    {
        "area_code": 3408,
        "city": "San Cristóbal"
    },
    {
        "area_code": 3409,
        "city": "Moisés Ville"
    },
    {
        "area_code": 3435,
        "city": "Nogoyá"
    },
    {
        "area_code": 3436,
        "city": "Victoria"
    },
    {
        "area_code": 3437,
        "city": "La Paz"
    },
    {
        "area_code": 3438,
        "city": "Bovril"
    },
    {
        "area_code": 3442,
        "city": "Concepción del Uruguay"
    },
    {
        "area_code": 3444,
        "city": "Gualeguay"
    },
    {
        "area_code": 3445,
        "city": "Rosario del Tala"
    },
    {
        "area_code": 3446,
        "city": "Gualeguaychú"
    },
    {
        "area_code": 3447,
        "city": "Colón"
    },
    {
        "area_code": 3454,
        "city": "Federal"
    },
    {
        "area_code": 3455,
        "city": "Villaguay"
    },
    {
        "area_code": 3456,
        "city": "Chajarí"
    },
    {
        "area_code": 3458,
        "city": "San José de Feliciano"
    },
    {
        "area_code": 3460,
        "city": "Santa Teresa"
    },
    {
        "area_code": 3462,
        "city": "Venado Tuerto"
    },
    {
        "area_code": 3463,
        "city": "Canals"
    },
    {
        "area_code": 3464,
        "city": "Casilda"
    },
    {
        "area_code": 3465,
        "city": "Firmat"
    },
    {
        "area_code": 3466,
        "city": "Barrancas"
    },
    {
        "area_code": 3467,
        "city": "Cruz Alta"
    },
    {
        "area_code": 3468,
        "city": "Corral de Bustos"
    },
    {
        "area_code": 3469,
        "city": "Acebal"
    },
    {
        "area_code": 3471,
        "city": "Cañada de Gómez"
    },
    {
        "area_code": 3472,
        "city": "Marcos Juárez"
    },
    {
        "area_code": 3476,
        "city": "San Lorenzo"
    },
    {
        "area_code": 3482,
        "city": "Reconquista"
    },
    {
        "area_code": 3483,
        "city": "Vera"
    },
    {
        "area_code": 3487,
        "city": "Zárate"
    },
    {
        "area_code": 3489,
        "city": "Campana"
    },
    {
        "area_code": 3491,
        "city": "Ceres"
    },
    {
        "area_code": 3492,
        "city": "Rafaela"
    },
    {
        "area_code": 3493,
        "city": "Sunchales"
    },
    {
        "area_code": 3496,
        "city": "Esperanza"
    },
    {
        "area_code": 3497,
        "city": "Llambi Campbell"
    },
    {
        "area_code": 3498,
        "city": "San Justo"
    },
    {
        "area_code": 3521,
        "city": "Deán Funes"
    },
    {
        "area_code": 3522,
        "city": "Villa de María"
    },
    {
        "area_code": 3524,
        "city": "Villa del Totoral"
    },
    {
        "area_code": 3525,
        "city": "Jesús María"
    },
    {
        "area_code": 3532,
        "city": "Oliva"
    },
    {
        "area_code": 3533,
        "city": "Las Varillas"
    },
    {
        "area_code": 3537,
        "city": "Bell Ville"
    },
    {
        "area_code": 3541,
        "city": "Villa Carlos Paz"
    },
    {
        "area_code": 3542,
        "city": "Salsacate"
    },
    {
        "area_code": 3543,
        "city": "Córdoba (Argüello)"
    },
    {
        "area_code": 3544,
        "city": "Villa Dolores"
    },
    {
        "area_code": 3546,
        "city": "Santa Rosa de Calamuchita"
    },
    {
        "area_code": 3547,
        "city": "Alta Gracia"
    },
    {
        "area_code": 3548,
        "city": "La Falda"
    },
    {
        "area_code": 3549,
        "city": "Cruz del Eje"
    },
    {
        "area_code": 3562,
        "city": "Morteros"
    },
    {
        "area_code": 3563,
        "city": "Balnearia"
    },
    {
        "area_code": 3564,
        "city": "San Francisco"
    },
    {
        "area_code": 3571,
        "city": "Río Tercero"
    },
    {
        "area_code": 3572,
        "city": "Río Segundo"
    },
    {
        "area_code": 3573,
        "city": "Villa del Rosario"
    },
    {
        "area_code": 3574,
        "city": "Río Primero"
    },
    {
        "area_code": 3575,
        "city": "La Puerta"
    },
    {
        "area_code": 3576,
        "city": "Arroyito"
    },
    {
        "area_code": 3582,
        "city": "Sampacho"
    },
    {
        "area_code": 3583,
        "city": "Vicuña Mackenna"
    },
    {
        "area_code": 3584,
        "city": "La Carlota"
    },
    {
        "area_code": 3585,
        "city": "Adelia María"
    },
    {
        "area_code": 3711,
        "city": "Ingeniero Juárez"
    },
    {
        "area_code": 3715,
        "city": "Las Lomitas"
    },
    {
        "area_code": 3716,
        "city": "Comandante Fontana"
    },
    {
        "area_code": 3718,
        "city": "Clorinda"
    },
    {
        "area_code": 3721,
        "city": "Charadai"
    },
    {
        "area_code": 3725,
        "city": "General José de San Martín"
    },
    {
        "area_code": 3731,
        "city": "Charata"
    },
    {
        "area_code": 3734,
        "city": "Presidencia de la Plaza"
    },
    {
        "area_code": 3735,
        "city": "Villa Ángela"
    },
    {
        "area_code": 3741,
        "city": "Bernardo de Irigoyen"
    },
    {
        "area_code": 3743,
        "city": "Puerto Rico"
    },
    {
        "area_code": 3751,
        "city": "Eldorado"
    },
    {
        "area_code": 3754,
        "city": "Leandro N. Alem"
    },
    {
        "area_code": 3755,
        "city": "Oberá"
    },
    {
        "area_code": 3756,
        "city": "Santo Tomé"
    },
    {
        "area_code": 3757,
        "city": "Puerto Iguazú"
    },
    {
        "area_code": 3758,
        "city": "Apóstoles"
    },
    {
        "area_code": 3772,
        "city": "Paso de los Libres"
    },
    {
        "area_code": 3773,
        "city": "Mercedes"
    },
    {
        "area_code": 3774,
        "city": "Curuzú Cuatiá"
    },
    {
        "area_code": 3775,
        "city": "Monte Caseros"
    },
    {
        "area_code": 3777,
        "city": "Goya"
    },
    {
        "area_code": 3781,
        "city": "Caá Catí"
    },
    {
        "area_code": 3782,
        "city": "Saladas"
    },
    {
        "area_code": 3786,
        "city": "Ituzaingó"
    },
    {
        "area_code": 3821,
        "city": "Chepes"
    },
    {
        "area_code": 3825,
        "city": "Chilecito"
    },
    {
        "area_code": 3826,
        "city": "Chamical"
    },
    {
        "area_code": 3827,
        "city": "Aimogasta"
    },
    {
        "area_code": 3832,
        "city": "Recreo"
    },
    {
        "area_code": 3835,
        "city": "Andalgalá"
    },
    {
        "area_code": 3837,
        "city": "Tinogasta"
    },
    {
        "area_code": 3838,
        "city": "Santa María"
    },
    {
        "area_code": 3841,
        "city": "Monte Quemado"
    },
    {
        "area_code": 3843,
        "city": "Quimilí"
    },
    {
        "area_code": 3844,
        "city": "Añatuya"
    },
    {
        "area_code": 3845,
        "city": "Loreto"
    },
    {
        "area_code": 3846,
        "city": "Tintina"
    },
    {
        "area_code": 3854,
        "city": "Frías"
    },
    {
        "area_code": 3855,
        "city": "Suncho Corral"
    },
    {
        "area_code": 3856,
        "city": "Villa Ojo de Agua"
    },
    {
        "area_code": 3857,
        "city": "Bandera"
    },
    {
        "area_code": 3858,
        "city": "Termas de Río Hondo"
    },
    {
        "area_code": 3861,
        "city": "Nueva Esperanza"
    },
    {
        "area_code": 3862,
        "city": "Trancas"
    },
    {
        "area_code": 3863,
        "city": "Monteros"
    },
    {
        "area_code": 3865,
        "city": "Concepción"
    },
    {
        "area_code": 3867,
        "city": "Tafí del Valle"
    },
    {
        "area_code": 3868,
        "city": "Cafayate"
    },
    {
        "area_code": 3869,
        "city": "Ranchillos y San Miguel"
    },
    {
        "area_code": 3873,
        "city": "Tartagal"
    },
    {
        "area_code": 3876,
        "city": "San José de Metán"
    },
    {
        "area_code": 3877,
        "city": "Joaquín Víctor González"
    },
    {
        "area_code": 3878,
        "city": "Orán"
    },
    {
        "area_code": 3885,
        "city": "La Quiaca"
    },
    {
        "area_code": 3886,
        "city": "Libertador General San Martín"
    },
    {
        "area_code": 3887,
        "city": "Humahuaca"
    },
    {
        "area_code": 3888,
        "city": "San Pedro de Jujuy"
    },
    {
        "area_code": 3891,
        "city": "Graneros"
    },
    {
        "area_code": 3892,
        "city": "Amaicha del Valle"
    },
    {
        "area_code": 3894,
        "city": "Burruyacú"
    }
]
export default areaCodes
