import {faPlusSquare, faMinusSquare} from '@fortawesome/free-solid-svg-icons'

function caseModes(type, mode, list) {
    switch (type) {
        case 'ICON':
            switch (mode) {
                case 'MIN':
                    return (
                        faMinusSquare
                    )
                default:
                    return (
                        faPlusSquare
                    )
            }
        default:
            switch (mode) {
                case 'MIN':
                    return (list.length > 1) ? (list.reduce((x, y) => parseFloat(x) - parseFloat(y))) : list

                case 'ADD':
                    return (list.length > 1) ? (list.reduce((x, y) => parseFloat(x) + parseFloat(y))) : list
                default:
                    return (list[list.length - 1])
            }

    }
}

export {caseModes}
